// 引入 request 文件
import request from '../common/request.js'

// 轮播图列表
export const getLunbo = (params) => {
    return request({
        url: '/carousel/open/list',
        method: 'get',
        data: params
    })
}

// 商品金刚区分类
export const goodsgory = (params) => {
    return request({
        url: '/goodsCategory/open/list',
        method: 'get',
        data: params
    })
}


// 商品限时精选或热门推荐（id不同）(总体获取商品，data不同)
export const goodslistlimit= (id) => {
    return request({
        url: '/goods/open/page'+id,
        method: 'get',
    })
}
